SSA-622830 V1.0: Multiple Vulnerabilities in JT2Go and Teamcenter Visualization

Published

2021-01-12 00:00:00 UTC

Summary

JT2Go and Teamcenter Visualization are affected by multiple vulnerabilities that could lead to arbitrary code execution or data extraction on the target host system. Siemens has released updates for both affected products and recommends to update to the latest versions. Siemens is also preparing further updates and recommends specific countermeasures until remaining fixes are available.